.OBALUJICI {
	width: 800px;
	position: relative;
  top: 0px;
	text-align: left;
  margin: auto;
	padding-bottom: 10px;
}
BODY {
  color: rgb(0,0,0);
	text-align: center;
	background-color: rgb(204, 204, 204);
}
a:link {
	text-decoration: none;
	color: gray;
}
a:hover {
	text-decoration: none;
	color: gray;
}
a:visited {
	text-decoration: none;
	color: gray;
}
a:active {
	text-decoration: none;
	color: gray;
}
.TITLE {
	background: rgb(51, 51, 51);
	padding-left: 5px;
	color: rgb(204, 204, 204);
	font: oblique small-caps bold 45px bold;
	vertical-align: middle;
	height: 50px;
	width: 791px;
	_widht: 796px;
	position: absolute;
	top: 4px;
	z-index: 3;
	border: 1px solid rgb(0, 0, 0);
}
.SUBTITLE {
	color: rgb(204, 204, 204);
	width: 796px;
	height: 50px;
	z-index: 1;
	position: absolute;
	bottom: 4px;
	margin-left: 8px;
	background-color: rgb(51, 51, 51);
	border: 1px solid rgb(0, 0, 0);
}
.MENU1 {
	color: rgb(224, 224, 224);
	padding-top: 10px;
	margin-left: 4px;
	margin-right: 4px;
	background-color: rgb(153, 153, 153);
	width: 100px;
	position: absolute;
	z-index: 2;
	top: 45px;
	border: 1px solid rgb(0, 0, 0);
}
.MENU2 {
	color: rgb(224, 224, 224);
	margin-left: 4px;
	float: left;
	background-color: rgb(153, 153, 153);
	width: 100px;
	position: absolute;
	bottom: 0px;
	z-index: 1;
	padding-bottom: 54px;
	border: 1px solid rgb(0, 0, 0);
}
.TELO {
	color: black;
	z-index: 2;
	padding-top: 54px;
	position: relative;
	top: 0px;
	left: 108px;
	width: 692px;
	background-color: rgb(194, 194, 194);
	border: 1px solid rgb(0, 0, 0);
}
.tabulka {
	float: right;
	border-bottom: 1px dashed rgb(0, 0, 0);
	border-left: 1px dashed rgb(0, 0, 0);
	padding: 5px 5px 5px 5px;
}
.bunka {
	float: left;
}